{{Circle
| arrangement =Y
| name        =nozarasheep
| logo        =Nozaralogo.jpg

| intro       =

| dates       =2016 - present
| url         =http://nozarasheep.tumblr.com/
| genre       ={{Genre|Trance}}, {{Genre|House}}
| members     =
:星原渚  - Arranger, representative ([https://twitter.com/n_hoshihara Twitter])
| description =

| album1      ={{DiscographyItem|Stella Nova|NSCD-0001.jpg|2016-10-30|Kagaku Seiki no Café Terrace 6|An album featuring instrumental arrangements of themes from [[Ghostly Field Club]], [[Retrospective 53 minutes]], [[Magical Astronomy]], [[Trojan Green Asteroid]], [[Neo-traditionalism of Japan]], [[Dr. Latency's Freak Report]], and [[Dateless Bar "Old Adam"]].}}

}}